### Name: rma.para
### Title: Fitting a RMA model
### Aliases: rma.para
### Keywords: manip

### ** Examples

## Use affybatch.example in Affy package
data(affybatch.example)

## Background correct, estimate the probe effects, and calculate the 
## RMA intensities using rma.para function.
Ex<-rma.para(affybatch.example,bg=TRUE,exp=TRUE)

## Calculate the rma intensities using rma function.
Ex0<-exprs(rma(affybatch.example))

plot(Ex$express[,1],Ex0[,1])



